.election_widgets.mobile #live_results_2016_primaries,
.election_widgets.mobile #live_results_2016_primaries_cd {
    display: none;
}

#live_results_2016_primaries,
#live_results_2016_primaries_cd {
    margin-top: 20px;
    margin-bottom: 20px;
}

.alpha>#live_results_2016_primaries,
.alpha>#live_results_2016_primaries_cd {
    margin: -19px 0 20px;
}

#live_results_2016_primaries .lr_header,
#live_results_2016_primaries_cd .lr_header {
    background: #F0F0F0;
    padding: 0;
    color: #000;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}

#live_results_2016_primaries .lr_header a.lr_refresh,
#live_results_2016_primaries_cd .lr_header a.lr_refresh {
    width: 11px;
    height: 12px;
    display: block;
    background: transparent url('/images/icon_refresh.png') no-repeat;
    position: absolute;
    top: 23px;
    right: 23px;
}

#live_results_2016_primaries .lr_header .loading_ap,
#live_results_2016_primaries_cd .lr_header .loading_ap {
    position: absolute;
    top: 12px;
    right: 23px;
    z-index: 999;
}

#live_results_2016_primaries .lr_header .lr_title,
#live_results_2016_primaries_cd .lr_header .lr_title {
    font-weight: bold;
    font-size: 30px;
    background: #dc0000 url(/asset/img/election/flag_back_v2.png);
    background-size: cover;
    width: 100%;
    height: 0px;
    padding-bottom: 9.8958333%;
    position: relative;
}

#live_results_2016_primaries .lr_header .lr_title .text,
#live_results_2016_primaries_cd .lr_header .lr_title .text {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-size: 33px;
    font-weight: normal;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    margin-top: -0.6em;
    color: #fff;
}
#live_results_2016_primaries .lr_header .lr_title .text a,
#live_results_2016_primaries_cd .lr_header .lr_title .text a {
    color: inherit;
}

#live_results_2016_primaries .lr_header .lr_subtitle,
#live_results_2016_primaries_cd .lr_header .lr_subtitle {
    font-size: 14px;
}

#live_results_2016_primaries .lr_content,
#live_results_2016_primaries_cd .lr_content {
    box-sizing: border-box;
    border: 1px solid #000;
    border-top: none;
}

#live_results_2016_primaries .lr_section,
#live_results_2016_primaries_cd .lr_section {
    box-sizing: border-box;
    width: 50%;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}

#live_results_2016_primaries .lr_section a,
#live_results_2016_primaries_cd .lr_section a {
    color: #000;
}

#live_results_2016_primaries .lr_section:first-child,
#live_results_2016_primaries_cd .lr_section:first-child {
    border-right: 3px solid #CCCCCC;
}

#live_results_2016_primaries .lr_section.double,
#live_results_2016_primaries_cd .lr_section.double {
    width: 100%;
}

#live_results_2016_primaries .lr_section .lr_section_header,
#live_results_2016_primaries_cd .lr_section .lr_section_header {
    background: #F0F0F0;
    padding: 5px 10px;
    overflow: auto;
    font-weight: bold;
    text-align: center;
}

#live_results_2016_primaries .lr_section .lr_section_header .lr_percent_in,
#live_results_2016_primaries_cd .lr_section .lr_section_header .lr_percent_in {
    float: right;
}

#live_results_2016_primaries .lr_section table.lr_results,
#live_results_2016_primaries_cd .lr_section table.lr_results {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    font-size: 11px;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_header {
    background: #000;
    color: #fff;
    font-weight: bold;
    height: 22px;
    font-size: 12px;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header a,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_header a {
    color: #fff;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header a .state,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_header a .state {
    /* text-transform: uppercase; */
    font-size: 1.2em;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header a .state .state-del {
    font-size: .8em;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header td:first-child,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_header td:first-child {
    text-align: left;
    padding-left: 8px;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_data td:nth-child(4),
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_data td:nth-child(4) {
    /*border-left: 1px solid #ccc;
                    border-right: 1px solid #ccc;*/
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_data td:first-child,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_data td:first-child {
    text-align: left;
    padding-left: 8px;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_data.winner.gop td:first-child,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_data.winner.gop td:first-child {
    background: #fff url('//www.realclearpolitics.com/asset/img/election/electoral_check_gop.gif') 10px 3px no-repeat;
    padding-left: 25px;
}

#live_results_2016_primaries .lr_section table.lr_results tr.lr_table_data.winner.dem td:first-child,
#live_results_2016_primaries_cd .lr_section table.lr_results tr.lr_table_data.winner.dem td:first-child {
    background: #fff url('//www.realclearpolitics.com/asset/img/election/electoral_check_dem.gif') 10px 3px no-repeat;
    padding-left: 25px;
}

#live_results_2016_primaries.compact .lr_section:nth-child(2n+1),
#live_results_2016_primaries_cd.compact .lr_section:nth-child(2n+1) {
    border-right: 3px solid #ccc;
}

#live_results_2016_primaries.compact .lr_section:nth-child(2n),
#live_results_2016_primaries_cd.compact .lr_section:nth-child(2n) {
    border-left: 3px solid #ccc;
    margin-left: -3px;
    width: calc(50% + 3px);
}

#live_results_2016_primaries .lr_section.double:nth-child(2n+1),
#live_results_2016_primaries_cd .lr_section.double:nth-child(2n+1) {
    border-right: none;
}

#live_results_2016_primaries .lr_section.double:nth-child(2n),
#live_results_2016_primaries_cd .lr_section.double:nth-child(2n) {
    /*width: 100%;*/
    border: none;
    margin: 0;
}

#live_results_2016_primaries.compact .lr_section table.lr_results tr.lr_table_header td:first-child,
#live_results_2016_primaries_cd.compact .lr_section table.lr_results tr.lr_table_header td:first-child {
    min-width: 83px;
}

#live_results_2016_primaries.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(2),
#live_results_2016_primaries_cd.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(2) {
    width: 44px;
}

#live_results_2016_primaries.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(3),
#live_results_2016_primaries_cd.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(3) {
    width: 48px;
}

#live_results_2016_primaries.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(4),
#live_results_2016_primaries_cd.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(4) {
    /* width: 29px; */
    width: 25px;
}

#live_results_2016_primaries.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(5),
#live_results_2016_primaries_cd.compact .lr_section table.lr_results tr.lr_table_header td:nth-child(5) {
    /* width: 40px; */
    width: 27px;
}


/*#live_results_2016_primaries.compact .lr_section.double table.lr_results tr.lr_table_header td:first-child,
#live_results_2016_primaries.compact .lr_section.double table.lr_results tr.lr_table_header td:nth-child(2),
#live_results_2016_primaries.compact .lr_section.double table.lr_results tr.lr_table_header td:nth-child(3),
#live_results_2016_primaries.compact .lr_section.double table.lr_results tr.lr_table_header td:nth-child(4),
#live_results_2016_primaries.compact .lr_section.double table.lr_results tr.lr_table_header td:nth-child(5) {
    width: auto;
}*/

@media only screen and ( max-width: 767px) {
    .alpha>#live_results_2016_primaries,
    .alpha>#live_results_2016_primaries_cd {
        margin-top: 0;
    }
    #live_results_2016_primaries .lr_header .lr_title .text,
    #live_results_2016_primaries_cd .lr_header .lr_title .text {
        font-size: 22px;
    }
}

/*@media only screen and ( max-width: 509px ) {*/
@media only screen and ( max-width: 767px ) {
    #live_results_2016_primaries .lr_section,
    #live_results_2016_primaries_cd .lr_section,
    #live_results_2016_primaries.compact .lr_section,
    #live_results_2016_primaries_cd.compact .lr_section {
        width: 100%;
    }
    #live_results_2016_primaries.compact .lr_section:nth-child(2n),
    #live_results_2016_primaries_cd.compact .lr_section:nth-child(2n) {
        border-left: none;
        margin-left: 0;
        width: 100%;
    }
    #live_results_2016_primaries .lr_section:first-child,
    #live_results_2016_primaries_cd .lr_section:first-child {
        border-right: none;
    }
    #live_results_2016_primaries.compact .lr_section:nth-child(2n+1),
    #live_results_2016_primaries_cd.compact .lr_section:nth-child(2n+1) {
        border-right: none;
    }
    /* Dem first, temporarily */
    /*#live_results_2016_primaries .lr_content {
        display: table;
        width: 100%;
    }
    #live_results_2016_primaries .lr_section {
        display: table-header-group;
    }
    #live_results_2016_primaries .lr_section:first-child {
        display: table-footer-group;
    }*/
    .election_widgets.desktop #live_results_2016_primaries,
    .election_widgets.desktop #live_results_2016_primaries_cd {
        display: none;
    }
    .election_widgets.mobile #live_results_2016_primaries,
    .election_widgets.mobile #live_results_2016_primaries_cd {
        display: block;
    }
}

@media only screen and ( max-width: 459px) {
    #live_results_2016_primaries .lr_header .lr_title .text,
    #live_results_2016_primaries_cd .lr_header .lr_title .text {
        font-size: 17px;
    }
}

@media only screen and ( max-width: 350px) {
    #live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header a .state {
        font-size: 1.2em;
    }
}

@media only screen and ( min-width: 518px) {
    #live_results_2016_primaries .lr_section table.lr_results tr.lr_table_header a .state {
        font-size: 1em;
    }
}

@media only screen and ( min-width: 767px) {
    /* #live_results_2016_primaries.compact .lr_section:nth-child(2n+1){
        border-left: 0px solid #ccc;
    } */
    #live_results_2016_primaries .lr_section.row_2_col_1_fix{
        border-right: 0px solid #ccc !important;
    }
    #live_results_2016_primaries .lr_section.row_2_col_2_fix{
        border-left: 0px solid #ccc !important;
    }

    .is_mobile{
        display: none !important;
    }
    /* .row_2_col_2_fix{
        display: block !important;
    } */

}
@media only screen and ( max-width: 767px) {
    
    .row_2_col_2_fix{
        display: none !important;
    }
    /* .is_mobile{
        display: block !important;
    } */
}
